LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 04-06-2004, 01:26 PM   #1
tomank
Member
 
Registered: Apr 2004
Distribution: rh9
Posts: 50

Rep: Reputation: 15
amsn


i want to use amsn to log into msn, i am at uni and cant get the tls module downloader to work, i went the to tls site and have the tar.gz tls file,

when i upack it i have 2 tls files and a file that is called libtls1.50.so what do i do to install this?

 
Old 04-06-2004, 01:34 PM   #2
Komakino
Senior Member
 
Registered: Feb 2004
Location: Somerset, England
Distribution: Slackware 10.2, Slackware 10.0, Ubuntu 9.10
Posts: 1,938

Rep: Reputation: 55
~/.amsn/plugins/tls1.4/libtls1.4.so
 
Old 04-06-2004, 01:34 PM   #3
Komakino
Senior Member
 
Registered: Feb 2004
Location: Somerset, England
Distribution: Slackware 10.2, Slackware 10.0, Ubuntu 9.10
Posts: 1,938

Rep: Reputation: 55
or in your case perhaps change 1.4 to 1.5 in the path, or symlink libtls1.5.so to libtls.1.4.so in the tls1.4 directory.
 
Old 04-06-2004, 01:38 PM   #4
tomank
Member
 
Registered: Apr 2004
Distribution: rh9
Posts: 50

Original Poster
Rep: Reputation: 15
do i just create that dir and stick it in, or do i have to do more... sorry i am a real newbie - i cant just about install rpms!
 
Old 04-06-2004, 01:47 PM   #5
tomank
Member
 
Registered: Apr 2004
Distribution: rh9
Posts: 50

Original Poster
Rep: Reputation: 15
i also cant type - oops! i CAN install rpms is what it was supposed to say
 
Old 04-06-2004, 02:43 PM   #6
Komakino
Senior Member
 
Registered: Feb 2004
Location: Somerset, England
Distribution: Slackware 10.2, Slackware 10.0, Ubuntu 9.10
Posts: 1,938

Rep: Reputation: 55
I'm not sure. If it isn't there then it won't hurt to create it.
 
Old 04-06-2004, 02:49 PM   #7
tomank
Member
 
Registered: Apr 2004
Distribution: rh9
Posts: 50

Original Poster
Rep: Reputation: 15
i have put the plugin into /opt/tls and into /usr/share/amsn/plugins/tls - i have told amsn to look for it in /usr/share/amsn/plugins/tls

it still brings up the tls module not found - i can't download it cos i am on a uni network with only one port - 3128 and it trys to connect to the downloader using port 80

any ideas
 
Old 04-06-2004, 03:06 PM   #8
Komakino
Senior Member
 
Registered: Feb 2004
Location: Somerset, England
Distribution: Slackware 10.2, Slackware 10.0, Ubuntu 9.10
Posts: 1,938

Rep: Reputation: 55
It could be that it's looking for version 1.4...create a symlink from 1.5 to 1.4 in the /usr/share/amsn/plugins/tls directory using the command:
Code:
ln -s /usr/share/amsn/plugins/tls/tls1.5.so /usr/share/amsn/plugins/tls/tls1.4.so
and see if that helps.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
amsn profile being used by another amsn session aeruzcar Linux - Software 2 01-28-2006 02:23 PM
amsn... chronichighz Linux - Software 1 11-29-2005 03:16 PM
amsn darkangel29 Linux - Software 3 01-26-2005 01:39 PM
about amsn guni Linux - Software 5 10-18-2003 09:03 AM
amsn help felipe_ced Linux - Software 2 08-19-2003 07:57 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 05:29 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration